body{/*font-family: 'SimHei'*/}
.am-container{background: transparent}

.page{width: 100%;margin: 0 auto;min-width: 1200px;background: no-repeat center top;position: relative}
.banner{height: 708px;width: 100%;background: url(../../images/banner.jpg) no-repeat center}
.nav{
    z-index: 999;position: absolute;left: 0;top:30px;height: 80px;line-height: 80px;width: 100%;
}

.nav li{cursor: pointer;font-size: 18px;;height: 80px;line-height: 80px;float: left;width: 170px;text-align: center}
.nav li a{color: #cd291b;}
.nav li a.active{background: #cd291b;color: white;padding: 5px 20px;border-radius: 25px}
.nav li a:hover{background: #cd291b;color: white;padding: 5px 20px;border-radius: 25px}
.title h2{height: 60px;background: url(../../images/titlebg.jpg) no-repeat;color: white;font-size: 25px;line-height: 50px;letter-spacing: 2px;padding-left: 20px;font-weight: normal;border-bottom: 1px solid #80a2ca}
.tab{margin-top: 25px;}
.tab li{width: 340px;height: 55px;line-height: 55px;font-size: 18px;border: 1px solid #014595;margin-bottom: 5px;color: #014595;cursor: pointer}
.tab li:hover{color: white;background: #014595}
.tab .active{color: white;background: #014595}
.com-color{color: #014595}
.am-icon-times{font-weight: 100;font-size: 15px;padding-right: 10px;padding-left: 15px}
.com-item{display: none}
.strong{color: #014595}
footer{
    height: 40px;line-height: 40px;background: #272c5d;text-align: center;color: white;margin-top: 25px;
}

.marquee{width:1200px;height:330px;overflow:hidden; margin:0 auto;left: 0;top: 0;bottom: 0;right: 0}
.marquee ul li{float:left; padding:0 5px;height: 230px}
.marquee ul li img{display:block;background: none;padding-top: 25px}
.click-item{width: 200px;height: 80px;cursor: pointer;position: absolute;left: 700px;top: 0px;}

@keyframes myfirst
{
    from {left: 0;}
    to {left:100%;}
}
/*--------------------------媒体查询---------------------------------*/
@media screen and (max-width:319px){

}
@media screen and (min-width:320px) and (max-width:479px){

}
@media screen and (min-width:480px) and (max-width:539px){


}
@media screen and (min-width:540px) and (max-width:639px){

}
@media screen and (min-width:640px) and (max-width:719px){

}
@media screen and (min-width:720px) and (max-width:1079px){

}
@media screen and (min-width:1080px) and (max-width:1439px){

}
@media screen and (min-width:1440px) {

   }